Opened 13 years ago

Closed 13 years ago

Last modified 12 years ago

#1184 closed defect (fixed)

BUG: gaim-0.72 missing dlcompat dependency

Reported by: nrc@… Owned by: mij@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: darwin-bugs@…
Port:

Description

The gaim package should probably depend on dlcompat, which it needs for plugin support. As it is now, compiling gaim will fail with "missing dlfcn.h" errors.

Change History (4)

comment:1 Changed 13 years ago by fkr@…

are you using Mac OS 10.2 or 10.3? (I assume the first) -fkr

comment:2 Changed 13 years ago by fkr@…

  • Cc darwin-bugs@… added
  • Owner changed from darwinports-bugs@… to mij@…

assign to maintainer

comment:3 Changed 13 years ago by mij@…

I'll be updating to 0.73 today (hopefully), so I'll add a darwin 6 variant to catch the missing dependency on Jaguar.

  • jim

comment:4 Changed 13 years ago by mij@…

  • Resolution set to fixed
  • Status changed from new to closed

I committed 0.73 a while ago and included a dependency on dlcompat for darwin 6.

  • jim
Note: See TracTickets for help on using tickets.